Univ. Of Washington imapd Buffer Overflow Vulnerabilities

Bugtraq ID: 1110
Class: Boundary Condition Error
CVE: CVE-2000-0284
Remote: Yes
Local: No
Published: Apr 16 2000 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list on April 16, 2000 by Michal Zalewski <lcamtuf@tpi.pl>
Vulnerable: University of Washington imapd 12.264
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 3.4
- FreeBSD FreeBSD 3.3
- FreeBSD FreeBSD 3.2
- RedHat Linux 6.2 sparc
- RedHat Linux 6.2 i386
- RedHat Linux 6.2 alpha
University of Washington imapd 10.234
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus